Subject: Regarding Wayfair order 3710118182 ( Chair Legs are broken )
From: Gunjan Kamdar <[email-masked]>
To: [email-masked]
Date: Wed, 8 Nov 2023 19:10:02 -0500

Hi, My name is Gunjan. We have purchased your chair from wayfair with the
above order number. I just wanted to complain that the chair legs were
broken which we tried to fix multiple times but we couldn't fix and now the
chair is no use for a long time. Would you be able to send just one new
broken leg, so we can now try to fix and at least can use your chair...

Thank you

Gunjan
-- 
G.H.kamdar